                   /* Jan/28/2024 */
           /*It is working fine without @import */
          /* @import url('https://fonts.googleapis.com/css2?family=Open+Sans'); */


/*  Learn Flexbox CSS in 8 minutes */

/*   Old inicio Feb/02/*/
body{
    background:linear-gradient(68.15deg, white 16.62%, blue 85.61%);
    }

.container{
    display:flex;
    flex-direction:row;
  /*  justify-content: center; or */
    justify-content: space-evenly;
    align-items: center;   
}
.item-1{
    color: white;
    font-size: 20px;
}
.item-2{
    color: white;
    font-size: 20px;
}
.item-3{
    color: white;
    font-size: 20px;
}
.item-4{
    color: black;
    font-size: 20px;
}    
.item-5{
    color: black;
    font-size: 20px;
}
.item-6{
    color: black;
    font-size: 20px;
}
.item-7{
    color: black;
    font-size: 20px;
}color
.item-8{
    color: black;
    font-size: 20px;
}
.item-9{
    color: black;
    font-size: 18px;
}
.item-10{
    color: white;
    font-size: 18px;
}